---
title: "Mentions Légales"
description: "Mentions Légales"
keywords: Lydra, SaaS, legal
---

# Mentions légales

## Identité

Lydra est une activité hébergée par Oxalis SCOP SA.

SOCIETE COOPERATIVE ET PARTICIPATIVE EN SOCIETE ANONYME – SCOP-SA
SCOP créée en 1997, SCOP SA dépuis 2007
Capital social de 18500€ au 2 mars 2021

Société inscrite au Registre du Commerce et des Sociétés de Chambéry sous le n° SIREN 410 829 477
N° de TVA intracommunautaire : FR41 410 829 477

Le siège social est situé à :

:::info
Oxalis SCOP SA <br />
603 Boulevard du Président Wilson <br />
73100 Aix-les-Bains <br />
France <br />
📧 info@oxalis-scop.org <br />
🌐 www.oxalis.coop
:::

Responsable de publication : Chaudier Christophe – contact@lydra.fr

## Hébergement du site

Ce site est un site statique hébergé sur les Froggit Pages.

Le service Froggit est hébergé chez [Scaleway 🇫🇷](https://www.scaleway.com) :

:::info
SCALEWAY SAS <br />
BP 438 <br />
75366 Paris CEDEX 08 <br />
France <br />
📞 +33 (0)1 84 13 00 00 <br />
🌐 www.scaleway.com
:::

## Liens hypertextes et cookies

Le site contient un certain nombre de liens hypertextes vers d’autres sites. Cependant, nous n’avons pas la possibilité de vérifier le contenu des sites ainsi visités, et nous n’assumerons en conséquence aucune responsabilité liée aux contenus qu’ils proposent.

La navigation sur le site est susceptible de provoquer l’installation de cookie(s) sur l’ordinateur de l’utilisateur. Un cookie est un fichier de petite taille, qui ne permet pas l’identification de l’utilisateur, mais qui enregistre des informations relatives à la navigation d’un ordinateur sur un site. Les données ainsi obtenues visent à faciliter la navigation ultérieure sur le site, et ont également vocation à permettre diverses mesures de fréquentation.

Le refus de dépôt d’un cookie peut entraîner l’impossibilité d’accéder à certains services. L’utilisateur peut toujours refuser l'utilisation des cookies grâce à la bannière dédiée.

## Crédits

### Conception du site

[Christophe Chaudier](https://www.linkedin.com/in/cchaudier/) et [Hugues Gouttebroze](https://www.linkedin.com/in/hugues-gouttebroze-5aa59619b/) avec [Docusaurus](https://docusaurus.io/).

Le code source du site est disponible sur [ce dépôt Froggit🐸](https://lab.frogg.it/froggit/www/froggit.fr).

### Logo

[Christophe Chaudier](https://www.linkedin.com/in/cchaudier/) et [Hugues Gouttebroze](https://www.linkedin.com/in/hugues-gouttebroze-5aa59619b/) librement inspiré du logo [git](https://git-scm.com/downloads/logos) de [Jason Long](https://twitter.com/jasonlong) sous licence [Creative Commons Attribution 3.0 Unported License](https://creativecommons.org/licenses/by/3.0/).

### Polices

- **Titres :** [Comfortaa](https://fontlibrary.org/en/font/comfortaa-bold#Comfortaa-Light) de Johan Aakerlund sous licence [SIL Open Font License v1.10](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL).
- **Texte :** [Montserrat](https://fontlibrary.org/en/font/montserrat#Montserrat-Regular) de Julieta Ulanovsky sous licence [SIL Open Font License v1.10](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL).
- **Code :** [JetBrains Mono](https://www.jetbrains.com/fr-fr/lp/mono/) de JetBrains sous licence [SIL Open Font License v1.1](https://github.com/JetBrains/JetBrainsMono/blob/master/OFL.txt).
- **Logo :** [Mont](https://www.fontfabric.com/fonts/mont/) de Fontfabric Type Foundry sous licence [Fontfabric™️ Free Font EULA ver. 2.0 June 2015](https://www.fontfabric.com/blog/fonts-licensing-the-ins-and-outs-of-legally-using-fonts/).

### Icônes et images

- **Sûr :** conçues par [Freepik](https://www.freepik.com) sur [Flaticon](https://www.flaticon.com/fr/icone-gratuite/bouclier_1384580).
- **Souverain :** conçues par [Becris](https://www.flaticon.com/fr/auteurs/becris) sur [Flaticon](https://www.flaticon.com/fr/icone-gratuite/rgpd_3202690).
- **Libre :** conçues par [Freepik](https://www.freepik.com) sur [Flaticon](https://www.flaticon.com/fr/icone-gratuite/liberte_2284958).
- **Kermit :** conçues par [stickerfolio](https://www.flaticon.com/authors/stickerfolio) sur [Flaticon](https://www.flaticon.com/stickers-pack/frog).

:::note Sources
[Lydra dépôt git Legal version 1.0.0](https://gitlab.com/lydra/legal/-/blob/1.0.0/mentions_legales.md)

[![licensebuttons by-sa](https://licensebuttons.net/l/by-sa/3.0/88x31.png)](https://creativecommons.org/licenses/by-sa/4.0)
:::
